.indtop{
	height:170px;
	background:#FFFFFF;
}
.indtop_1 a{
	color:#005ca2;
	display:block;
	float:right;
	font-size:16px;
	line-height:15px;
	margin:0 15px;
}
.indtop_1 a:hover,.news_tit a:hover,.news_rt li a:hover,.tongzhi_c li a:hover,.xiazai .news_rt li a:hover{
	color:#007fdf;
	text-decoration:underline;
}
.indtop_1 span{
	display:block;
	float:right;
	width:2px;
	height:15px;
	background:#005ca2;
}
.indtop_sh input{
	width:239px;
	height:38px;
	border:1px solid #005ca2;
	border-radius:20px;
	padding:0 50px 0 15px;
	outline:none;
	background:url(../img/1.png) 270px center no-repeat;
}
.indtop_ss input{
	width:90px;
	height:40px;
	background:#005ca2;
	border:none;
	border-radius:20px;
	font-size:18px;
	color:#FFFFFF;
	margin-left:10px;
	cursor:pointer;
	padding-left:25px;
}
.indtop_ss input:hover{
	background:#007fdf;
}
.navbg{
	width:100%;
	azimuth:1300PX;
	height:60PX;
	background:#005ca2;
}
/*#navul li {
	float: left;
	width:132px;
	height:60px;
	position:relative;
	text-align:center;
	line-height:60px;
	margin-left:11.2px;
}
#navul li a{
	display:block;
	color:#FFFFFF;
	font-size:18px;
}
#navul li ul {
	display:none;
	position:absolute;
	z-index:10000;
	background:#007fdf;
	width:132px;
}
#navul li ul li {
	display:block;
	width:132px;
	float:none;
	margin-left:0px;
	height:48px;
	position:relative;
	line-height:48px;
}
#navul li.navmoon {
	background:#007fdf;
	width:132px;
	height:60px;
	line-height:60px;
}
#navul li.navmoon ul {
	display:block;
}
#navul li.navmoon ul li:hover{
	background:#005ca2;
}*/

/*.nav_c{text-align:center;}

ul.nav_c > li > ul{ display: none;}
ul.nav_c > li.on > ul{ display: block;}
ul.nav_c > li > ul > li > ul{ display: none;}
ul.nav_c > li.on > ul > li.on > ul{ display: block;}
ul.nav_c li{ position: relative;}
ul.nav_c > li > ul > li ul{ position:  absolute; top: 0; right: -100%;z-index: 999;overflow: hidden;}


ul.nav_c li{
	display:inline-block;
	width:136px;
	line-height:60px;
	font-size:18px;
	color:#FFFFFF;
	cursor:pointer;
	position:relative;
}
ul.nav_c li a{
	display:block;
	color:#FFFFFF;
}
ul.nav_c li:hover{
	background:#007fdf;
	color:#fff;
}
ul.nav_c li:hover a{
	color:#fff;
}
.nav li .second-nav{
	width:100%;
	display: none;
	z-index:999;
	position:absolute;
	background:#007fdf;
	left:0;
}
.nav li .second-nav li{
	width: 100%;
	height: 48px;
	line-height: 48px;
	background: #007fdf;
	display:block;
	padding:0;
	color:#0f68b3;
	font-size:16px;
	position:relative;
}
.nav li .second-nav li .third-nav{
	width: 100%;
}
.nav li .second-nav li .third-nav li{
	background:#007fdf;
}
.nav li .second-nav li:hover{
	background:#005ca2;
}
.nav li .second-nav li .third-nav li:hover{
	background:#005ca2;
}
*/


.banner{
	width:100%;
	min-width:1300px;
	height:450px;
	position: relative;
}
.banner .swiper-container{
	width:100%;
	min-width:1300px;
	height:450px;
}
.banner .swiper-container .swiper-slide{
	width:100%;
	min-width:1300px;
	height:450px;
}
.banner .swiper-container .swiper-slide,.banner .swiper-container .swiper-slide a{
	width:100%;
	display:block;
	min-width:1300px;
	height:450px;
}
.banner .pagination{
	bottom:20px;
	position: absolute;
    left: 0;
    text-align: center;
    width: 100%;
	z-index:999;
}
.banner .swiper-pagination-switch{
	width:29px;
	height:5px;
	border-radius:0;
	opacity:1;
	background:#FFFFFF;
	display: inline-block;
	margin: 0 4px;
}
.banner .swiper-active-switch{
	background:#005ca2;
}
.banner .arrow-left,
.banner .arrow-right{
	width:41px;
	height:64px;
	margin-top:-32px;
	position: absolute;
	top: 50%;
	z-index:999;
}
.banner .arrow-left{
	background:url(../img/2.png);
	left:50px;
}
.banner .arrow-right{
	background:url(../img/3.png);
	right:50px;
}
.banner a
{
    display:block;
    width:100#;
    height:450px;
    
    }
.indcon{
	margin-left:30px;
	margin-right:30px;
}
.news{
	width:820px;
}
.news_tit{
	width:100%;
	border-bottom:1px solid #d9d9d9;
	padding-bottom:13px;
}
.news_tit a{
	color:#005ca2;
}
.news_lf{
	width:393px;
	height:320px;
	position:relative;
}
.news_lf .swiper-container{
	width:393px;
	height:320px;
}
.news_lf .swiper-container .swiper-slide{
	position:relative;
}
.news_lf_1{
	width:100%;
	position:absolute;
	bottom:0;
	height:42px;
	background:rgba(0,0,0,.7);
	color:#FFFFFF;
	line-height:42px;
}
.news_lf_1 span{
	width:250px;
	padding-left:5px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.news_lf .pagination{
	text-align:right;
	position:absolute;
	width:100%;
	z-index:999;
	bottom:16px;
	left:0;
}
.news_lf .pagination .swiper-pagination-switch{
	width:10px;
	height:10px;
	opacity:1;
	display:inline-block;
	background:#FFFFFF;
	margin-right:7px;
	margin-left:0;
}
.news_lf .pagination .swiper-active-switch{
	background:#005ca2;
}
.news_rt{
	width:375px;
}
.news_rt li{
	border-bottom:1px dashed #d1d1d1;
	height:39px;
	line-height:39px;
}
.news_rt li i{
	display:block;
	float:left;
	margin-left:-15px;
	margin-top:15px;
}
.news_rt li a{
	display:block;
	float:left;
	font-size:16px;
	color:#282828;
	width: 285px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.news_rt li span{
	display:block;
	float:right;
	color:#949494;
}
.tongzhi{
	width:393px;
}
.tongzhi_c li{
	width:100%;
	border-bottom:1px solid rgba(25,68,121,.2);
	margin-top: 13px;
	padding-bottom: 5px;
	/* height: 30px; */
}
.tongzhi_1{
	width:60px;
	height:28px;
	background:#005ca2;
	color:#FFFFFF;
	text-align:center;
	line-height:28px;
	font-size:16px;
}
.tongzhi_c li a{
	display:block;
	float:right;
	width:320px;
	font-size:16px;
	line-height:24px;
	color:#282828;
	height: 29px;
	overflow:hidden;
}
.tongzhi_c li:nth-last-child(1){
	border-bottom:none;
	padding-bottom:0;
	border-bottom: 1px solid rgba(25,68,121,.2);
	padding-bottom: 5px;
}
.jiaoxue,.xiazai{
	width:393px;
}
.jiaoxue .news_rt li i,.xiazai .news_rt li i{
	margin-top:17px;
}
.zhuanti{
	width:820px;
}
.zhuanti_1 ul{
	margin-left:-32px;
}
.zhuanti_1 li{
	float:left;
	width:252px;
	height:150px;
	margin-left:32px;
	position:relative;
	margin-top:15px;
}
.zhuanti_2{
	position:absolute;
	width:100%;
	height:150px;
	color:#FFFFFF;
	font-size:24px;
	color:#FFFFFF;
	text-align:center;
	line-height:150px;
	top:0;
}
.xiazai .news_rt li a {
    display: block;
    float: left;
    font-size: 14px;
    color: #282828;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.footer{
	width:100%;
	min-width:1300px;
	background:#005ca2;
	margin-top: 20px;
	padding-bottom:30px;
}
.flink{
	/* padding:20px 0; */
	border-bottom:1px solid #00508c;
}
.flink_1{
	background:url(../img/21.png) 0px 6px no-repeat;
	padding-left:20px;
}
.flink_2 a{
	margin-left:25px;
}
.footer a{
	color:#FFFFFF;
}
.bottom{
	border-top:1px solid #0067b6;
	padding-top:25px;
}
.bot_ewm li{
	display:inline-block;
	text-align:center;
	color:#FFFFFF;
	font-size:12px;
	margin:0 15px;
}

.yqlj02 {
    /* width: 187px; */
    height: 51px;
    float: left;
    line-height: 51px;
    text-align: center;
    border-radius: 10px;
    font-size: 14px;
    background: #e0edfa;
    padding: 0px 10px;
    }
.huanjing_t{
	/* padding-bottom: 5px; */
	width: 1260px;
	margin:0 auto;
	padding-top: 15px;
	background-color: #fff;
	padding: 15px 20px;
}
.huanjing_t h3{
	font-size:18px;
	color:#3d68b0;
	margin-bottom:8px;
}
.huanjing_t a,.flink_t a{
	color:#3d68b0;
	font-size:16px;
	float:right;
}

.flink_t{
	width:100%;
	height:50px;
	background:#FFFFFF;
	line-height:50px;
}
.flink_t h3{
	width:134px;
	height:50px;
	background:url(../img/29.png);
	text-align:center;
	font-size:18px;
	color:#FFFFFF;
}
.flink_c{
	width:100%;
	background:#FFFFFF;
	height: 183px;
	/* margin-top:30px; */
	/* padding-top:5px; */
}
.flink_lf{
	width: 384px;
	margin-left: 26px;
}
.flink_lf a{
	display:block;
	width:100%;
	font-size: 16px;
	color:#FFFFFF;
	text-align:center;
}
.flink_1{
	height: 40px;
	line-height: 40px;
	margin-top: 14px;
}
.flink_2{
	/* padding:22px 0; */
	/* line-height:30px; */
	margin-top:24px;
}
.flink_y{
	background:#e9a126;
}
.flink_y:hover{
	background:#de641a;
}
.flink_b{
	background: #6090e0;
}
.flink_b:hover{
	background:#0a3c91;
}
.flink_u{
	background:#7ca6d1;
}
.flink_u:hover{
	background:#2379d0;
}
.flink_g{
	background:#8cbc31;
}
.flink_g:hover{
	background:#629601;
}
.flink_r{
	background:#62ada1;
}
.flink_r:hover{
	background:#008570;
}








